How to install libsegment-java on Debian Unstable (Sid)